#-----------------------------------------------------------------------------
# This file maps the composite variable maker+cameraModel (extracted from EXIF)
# to its associated focal length multiplier (via 'focalLengthMultiplier') and 
# offset (via 'focalLengthOffset') for the computation of the 35mm-equivalent 
# focus.
#
# The file is sorted by vendor, and then alphabetically.
# NOTE: Any line starting with Sharp/Hash Sign ('#') is considered a comment 
#       so no active line should start with that character
#-----------------------------------------------------------------------------

# Note: This file is not maintained by the author of ExhibitPlus

##----- Canon
Canon DIGITAL IXUS.focalLengthMultiplier=6.48148
Canon DIGITAL IXUS v.focalLengthMultiplier=6.48148
Canon DIGITAL IXUS v3.focalLengthMultiplier=6.48148
Canon EOS-1D Mark II.focalLengthMultiplier=1.2565
Canon EOS 10D.focalLengthMultiplier=1.6

Canon EOS 20D.focalLengthMultiplier=1.6
Canon EOS D30.focalLengthMultiplier=1.6
Canon EOS 300D DIGITAL.focalLengthMultiplier=1.5894
Canon EOS DIGITAL REBEL.focalLengthMultiplier=1.5894
Canon EOS D60.focalLengthMultiplier=1.6
Canon PowerShot G1.focalLengthMultiplier=4.857
Canon PowerShot G3.focalLengthMultiplier=4.907407
Canon PowerShot G3.focalLengthOffset=-1.33333
Canon PowerShot G5.focalLengthMultiplier=4.907407
Canon PowerShot G5.focalLengthOffset=-1.33333
Canon PowerShot S1 IS.focalLengthMultiplier=6.5517
Canon PowerShot S1 IS.focalLengthOffset=0.01
Canon PowerShot S230.focalLengthMultiplier=6.48148
Canon PowerShot S45.focalLengthMultiplier=4.9295
Canon PowerShot S60.focalLengthMultiplier=4.907407
Canon PowerShot S60.focalLengthOffset=-1.33333


##----- Panasonic
DMZ-FZ1.focalLengthMultiplier=10.0


##----- Fujifilm
FUJIFILM FinePixS2Pro.focalLengthMultiplier=1.56
FUJIFILM FinePix S602 ZOOM.focalLengthMultiplier=6.491228
FUJIFILM FinePix S5000.focalLengthMultiplier=6.491228
FUJIFILM FinePix S5000.focalLengthOffset=0.001
FUJIFILM FinePix S7000.focalLengthMultiplier=6.491228
FUJIFILM FinePix S7000.focalLengthOffset=0.001


##----- Minolta
Minolta Co., Ltd. DiMAGE 7.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE 7.focalLengthOffset=-0.403669725
Minolta Co., Ltd. DiMAGE 7Hi.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE 7Hi.focalLengthOffset=-0.403669725
Minolta Co., Ltd. DiMAGE 7i.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE 7i.focalLengthOffset=-0.403669725
Minolta Co., Ltd. DiMAGE A1.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE A1.focalLengthOffset=-0.403669725
Minolta Co., Ltd. DiMAGE A2.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE A2.focalLengthOffset=-0.403669725
Minolta Co., Ltd. DiMAGE Xt.focalLengthMultiplier=6.491228


##----- NIKON
NIKON D70.focalLengthMultiplier=1.5


##----- Olympus
OLYMPUS OPTICAL CO.,LTD C4000Z.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C4100Z.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C700UZ.focalLengthMultiplier=6.4407
OLYMPUS OPTICAL CO.,LTD C720UZ.focalLengthMultiplier=6.25
OLYMPUS OPTICAL CO.,LTD C725UZ.focalLengthMultiplier=6.25
OLYMPUS OPTICAL CO.,LTD C730UZ.focalLengthMultiplier=6.4407
OLYMPUS OPTICAL CO.,LTD C740UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C750UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C760UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C765UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C770UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD E-1.focalLengthMultiplier=2.00


##----- Sony
// (DSC-F828)
SONY CYBERSHOT.focalLengthMultiplier=7.1292
SONY CYBERSHOT.focalLengthOffset=0.3878
